[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gcc-4.0 et sarge



Salut,
J'ai besoin d'installer gcj-4.0 sur ma sarge mais je voudrais garder gcj-3.3 (et donc gcc-3.3) comme compilateur par défaut.
J'ai donc backporter les paquets nécessaires.
Mais cette mise à jour va upgrader certaines bibliothèques : libgcc1, libgcj-common et libstdc++6 en particulier. Pensez-vous que la mise a jour de ces paquets va perturber le comportement de gcj-3.3 (et donc gcc-3.3).
TIA

--
Looking for open-xchange packages for debian sarge?
Look at http://debian.gallet.info/search.do?config=htdig&words=mirror+open-xchange+org.



Reply to: